body{
	margin: 0 auto ;
	position: relative;
	font-family: "Verdana", "Arial", "Helvetica", sans-serif;
}

#menu{
	background-color: black;
	color: white;
	height: 40px;
	width: 100%;
	position: fixed;
	z-index: 5;
}

#menu h1{
	margin-left: 30px;
	margin-top: 8px;
	font-size: 20px;
}

#menu ul{
	text-align: right;
	margin-top: -35px;
}

#menu li{
	display: inline-block;
	margin-right: 50px;
}

#menu a{
	text-decoration: none;
	text-transform: uppercase;
	color: white;
}

#z1, #z2, #z3, #z4{
	height: 1000px;
	width: 100%;
}

#z1 {
	padding-top: 30px;
	background: url("images/dahlia-red-blossom-bloom-60597.jpeg") center no-repeat fixed;
	background-size: cover;
}

#z2 {
	background: url("images/flowers-background-butterflies-beautiful-87452.jpeg") center no-repeat fixed;
	background-size: cover;
}

#z3 {
	background: url("images/marguerite-daisy-beautiful-beauty.jpg") center no-repeat fixed;
	background-size: cover;
}

#z4 {
	background: url("images/lion-wild-africa-african.jpg") center no-repeat fixed;
	background-size: cover;
}

#sc1, #sc4 {
	margin-top: 100px;
	color:white;
	background: #000;
	position: absolute;
	right: 50px;
	width: 420px;
	height: 500px;
	background-color: rgba(50, 50, 50, 0.5);
	padding: 20px;
}

#sc2 {
	margin-top: 100px;
	color:white;
	background: #000;
	position: absolute;
	right: 50px;
	left: 50px;
	background-color: rgba(50, 50, 50, 0.5);
	padding: 20px;
}

#sc3 {
	margin-top: 100px;
	color:white;
	background: #000;
	position: absolute;
	left: 50px;
	width: 420px;
	height: 500px;
	background-color: rgba(50, 50, 50, 0.5);
	padding: 20px;
}